
/* Show Metrics */
"5.title" = "Показать метрики";

/* Show Nodes */
"6.title" = "Показать узлы";

/* Fill Outlines */
"7.title" = "Залить контуры";

/* Columns */
"15.title" = "Колонки";

/* Show Anchors */
"JNn-NA-XpS.title" = "Показать якоря";

/* Show Names */
"Os7-VS-Uwr.title" = "Показать имена";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "Напечатать выбранные глифы";

/* Show Color Labels */
"fDB-xK-vjf.title" = "Показать цветовые ярлыки";

/* Show Notes */
"q6F-jt-Pta.title" = "Показать заметки";
